html,body {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
}
body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	line-height:1.5em;
}

input, select, textarea {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	outline:none !important;
}

p {margin:0px 0px 1.5em 0px; padding: 0px;}

a, a:link, a:visited {
	color:#cc0000;
	text-decoration:none;
}
a:hover {text-decoration:underline;}
a:focus,a:active {outline:none;}

a img, :link img, :visited img {border: none;}
img {vertical-align:middle;}

table {border-collapse: collapse; border-spacing: 0;}
td {padding:0px;}

address {font-style:normal;}

h1,h2,h3,h4,h5,h6 {margin:0px 0px 0.5em 0px; padding: 0px; font-weight:bold; color:#000; line-height:normal; text-transform:uppercase;}
h1 {font-size:30px;}
h2 {font-size:24px;}
h3 {font-size:22px;}
h4 {font-size:20px;}
h5 {font-size:18px;}
h6 {font-size:16px;}

/* --- */
.mok_ofl {overflow:hidden; position:relative; *zoom:1;}
.mok_clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	line-height: 0;
	content: " ";
	clear: both;
	height: 0;
}
.mok_clearfix {*zoom:1;}

/* --- moklaf color style --- */
.mcs_bg {}
.mcs_color {}
/* --- */
.fleft {float:left;}
.fright {float:right;}
.fnone {float:none;}
/* --- */
.ta_left {text-align:left;}
.ta_right {text-align:right;}
.ta_center {text-align:center;}
/* --- modal --- */
.bodymodal {overflow:hidden; position:relative;}
#modal-window-overlay {
display:none;
background:#fff;
position:absolute; top:0px; left:0px; z-index:999;
width:100%; height:100%;
opacity:0.97; filter:alpha(opacity=97);
*height:expression(document.getElementById('wrap').offsetHeight + "px");
}
#modal-window {
display:none;
/*position:absolute; top:0px; left:50%; z-index:1000;
width:500px;
margin:0px 0px 0px -250px;*/
position:fixed; top:0px; left:0px; z-index:1000;
width:100%; height:100%;
overflow-y:auto;
}
	#modal-window .close {
	background:url(images/cross.png) no-repeat 0 0;
	position:absolute; top:0px; left:100%; margin:20px 0px 0px -37px;
	display:block; width:17px; height:17px;
	}
	#modal-window .modal-window-title {padding:10px 15px 0px; display:none;}
	#modal-window .modal-window-inner {width:510px; margin:0 auto;}
	#modal-window .modal-window-inner .modal {padding:40px 5px;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
/* --- moklaf formstyle --- */
.mfs_label {margin-bottom:4px; color:#222;}
.mfs_text {padding-top:6px;}
.mfs_inp {
	background: #e7e7e7;
	border: 1px solid #e7e7e7;
	display: inline-block;
	line-height:normal;
}

.mfs_date_day {
    width: 75px;
}
.mfs_date_mounth {
    width: 175px;
}
.mfs_date_year {
    width: 75px;
}

div.mfs_inp {display: block;}
	.mfs_inp span {position:relative; display: block; padding: 7px 10px 8px;}
		.mfs_inp span input {
			background: none; border: none;
			display: block;
			width: 100%;
			margin: 0px; padding: 0px;
			font-style:italic;
		}
		.mfs_inp span textarea {
			background: none; border: none;
			display: block;
			width: 100% !important; height: 100px;
			margin: 0px; padding: 0px;
		}

.mfs_inp .ui-datepicker-trigger {position:absolute; top:0px; left:100%; margin-left:20px;}

.mfs_date_day {width:75px;}
.mfs_date_mounth {width:175px;}
.mfs_date_year {width:75px;}


.mfs_selecter {
    padding-right: 30px;
    position: relative;
}
.mfs_selecter .loader {
    background: url("images/ajax-loader.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    height: 15px;
    position: absolute;
    right: 9px;
    top: 9px;
    width: 15px;
}
.mfs_selecter .selecter {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #e7e7e7;
    left: -1px;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 10;
}
.mfs_selecter .selecter .selecter_li {
    border-bottom: 1px solid #e7e7e7;
    color: #000000;
    cursor: pointer;
    padding-left: 10px;
    padding-right: 10px;
}
.mfs_selecter .selecter .selecter_li:hover {
    background: none repeat scroll 0 0 #cc0000;
    color: #ffffff;
}


.mfs_select {
background:#e7e7e7; border:1px solid #e7e7e7;
display:block;
position:relative; z-index:5;
line-height:normal; text-align:left !important;
font-style:italic;
color: #666;
}
span.mfs_select {display:inline-block; vertical-align:middle;}
.mfs_select select {position:absolute; top:0px; left:0px; z-index:1000; cursor:pointer; width:100%; height:100%;}
.mfs_select span.styled {display:block; overflow:hidden; padding:7px 10px;}
	.mfs_select span.styled .selecttext {
	display:block;
	white-space:nowrap;
	position:relative;
	}
		.mfs_select span.styled .selecttext span {display:block; margin-right:15px; overflow:hidden; position:relative;}
	.mfs_select span.styled .selectbutton {
	background:url(images/redarr.png) no-repeat 0 0;
	position:absolute; top:50%; right:10px;
	display:block; width:14px; height:7px;
	margin-top:-3px;
	}

.mfs_labels {}
	.mfs_labels label {position:relative; overflow:hidden; display:inline-block; padding-left:20px;}
	.mfs_labels label:hover {cursor:pointer;}
	.mfs_labels label input {position:absolute; top:-100px; left:0px;}
	.mfs_labels label .arr {
		background:url(images/check.gif) no-repeat 0 0;
		position:absolute; top:50%; left:0px;
		display:block; width:14px; height:12px;
		margin:-6px 0px 0px 0px;
	}
	.mfs_labels label.active .arr {background:url(images/check.gif) no-repeat 0 -12px;}
	
/* --- btns --- */
.btn {
	background: #cc0000;
	border:1px solid #cc0000;
	display:inline-block;
	padding:7px 15px;margin-right: 3px;
	font-size:12px;cursor: pointer;
	color:#fff !important;
	line-height:normal !important;
	text-decoration:none !important;
	text-transform:uppercase;
	position:relative;
	text-align:center;
}
	.btn i {font-style:normal; color:#666;}
	.btn:hover {background:#666; border:1px solid #666;}
	.btn input {
		background:none; border:none;
		position:absolute; top:0px; left:0px;
		display:block; width:100%; height:100%;
		margin:0px; padding:0px;
		opacity:0; *filter:alpha(opacity=0);
	}
	.btn input:hover {cursor: pointer;}
	div.btn {display:block;}

.btn_gray {
	background: #666;
	border:1px solid #666;
}
	.btn_gray:hover {background:#cc0000; border:1px solid #cc0000;}

.dibl {display:block;}



























/* --- moklaf grid system --- */
.mgs_group:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.mgs_group {*zoom:1;}

.mgs_row:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.mgs_row {*zoom:1;}

.mgs_colm {float:left;}.mgs_colm_1 {float:left; width:1%;}.mgs_colm_2 {float:left; width:2%;}.mgs_colm_3 {float:left; width:3%;}.mgs_colm_4 {float:left; width:4%;}.mgs_colm_5 {float:left; width:5%;}.mgs_colm_6 {float:left; width:6%;}.mgs_colm_7 {float:left; width:7%;}.mgs_colm_8 {float:left; width:8%;}.mgs_colm_9 {float:left; width:9%;}.mgs_colm_10 {float:left; width:10%;}.mgs_colm_11 {float:left; width:11%;}.mgs_colm_12 {float:left; width:12%;}.mgs_colm_13 {float:left; width:13%;}.mgs_colm_14 {float:left; width:14%;}.mgs_colm_15 {float:left; width:15%;}.mgs_colm_16 {float:left; width:16%;}.mgs_colm_17 {float:left; width:17%;}.mgs_colm_18 {float:left; width:18%;}.mgs_colm_19 {float:left; width:19%;}.mgs_colm_20 {float:left; width:20%;}.mgs_colm_21 {float:left; width:21%;}.mgs_colm_22 {float:left; width:22%;}.mgs_colm_23 {float:left; width:23%;}.mgs_colm_24 {float:left; width:24%;}.mgs_colm_25 {float:left; width:25%;}.mgs_colm_26 {float:left; width:26%;}.mgs_colm_27 {float:left; width:27%;}.mgs_colm_28 {float:left; width:28%;}.mgs_colm_29 {float:left; width:29%;}.mgs_colm_30 {float:left; width:30%;}.mgs_colm_31 {float:left; width:31%;}.mgs_colm_32 {float:left; width:32%;}.mgs_colm_33 {float:left; width:33%;}.mgs_colm_34 {float:left; width:34%;}.mgs_colm_35 {float:left; width:35%;}.mgs_colm_36 {float:left; width:36%;}.mgs_colm_37 {float:left; width:37%;}.mgs_colm_38 {float:left; width:38%;}.mgs_colm_39 {float:left; width:39%;}.mgs_colm_40 {float:left; width:40%;}.mgs_colm_41 {float:left; width:41%;}.mgs_colm_42 {float:left; width:42%;}.mgs_colm_43 {float:left; width:43%;}.mgs_colm_44 {float:left; width:44%;}.mgs_colm_45 {float:left; width:45%;}.mgs_colm_46 {float:left; width:46%;}.mgs_colm_47 {float:left; width:47%;}.mgs_colm_48 {float:left; width:48%;}.mgs_colm_49 {float:left; width:49%;}.mgs_colm_50 {float:left; width:50%;}.mgs_colm_51 {float:left; width:51%;}.mgs_colm_52 {float:left; width:52%;}.mgs_colm_53 {float:left; width:53%;}.mgs_colm_54 {float:left; width:54%;}.mgs_colm_55 {float:left; width:55%;}.mgs_colm_56 {float:left; width:56%;}.mgs_colm_57 {float:left; width:57%;}.mgs_colm_58 {float:left; width:58%;}.mgs_colm_59 {float:left; width:59%;}.mgs_colm_60 {float:left; width:60%;}.mgs_colm_61 {float:left; width:61%;}.mgs_colm_62 {float:left; width:62%;}.mgs_colm_63 {float:left; width:63%;}.mgs_colm_64 {float:left; width:64%;}.mgs_colm_65 {float:left; width:65%;}.mgs_colm_66 {float:left; width:66%;}.mgs_colm_67 {float:left; width:67%;}.mgs_colm_68 {float:left; width:68%;}.mgs_colm_69 {float:left; width:69%;}.mgs_colm_70 {float:left; width:70%;}.mgs_colm_71 {float:left; width:71%;}.mgs_colm_72 {float:left; width:72%;}.mgs_colm_73 {float:left; width:73%;}.mgs_colm_74 {float:left; width:74%;}.mgs_colm_75 {float:left; width:75%;}.mgs_colm_76 {float:left; width:76%;}.mgs_colm_77 {float:left; width:77%;}.mgs_colm_78 {float:left; width:78%;}.mgs_colm_79 {float:left; width:79%;}.mgs_colm_80 {float:left; width:80%;}.mgs_colm_81 {float:left; width:81%;}.mgs_colm_82 {float:left; width:82%;}.mgs_colm_83 {float:left; width:83%;}.mgs_colm_84 {float:left; width:84%;}.mgs_colm_85 {float:left; width:85%;}.mgs_colm_86 {float:left; width:86%;}.mgs_colm_87 {float:left; width:87%;}.mgs_colm_88 {float:left; width:88%;}.mgs_colm_89 {float:left; width:89%;}.mgs_colm_90 {float:left; width:90%;}.mgs_colm_91 {float:left; width:91%;}.mgs_colm_92 {float:left; width:92%;}.mgs_colm_93 {float:left; width:93%;}.mgs_colm_94 {float:left; width:94%;}.mgs_colm_95 {float:left; width:95%;}.mgs_colm_96 {float:left; width:96%;}.mgs_colm_97 {float:left; width:97%;}.mgs_colm_98 {float:left; width:98%;}.mgs_colm_99 {float:left; width:99%;}

.mgs_marl {margin-left:1%;}.mgs_marl_1 {margin-left:1%;}.mgs_marl_2 {margin-left:2%;}.mgs_marl_3 {margin-left:3%;}.mgs_marl_4 {margin-left:4%;}.mgs_marl_5 {margin-left:5%;}.mgs_marl_6 {margin-left:6%;}.mgs_marl_7 {margin-left:7%;}.mgs_marl_8 {margin-left:8%;}.mgs_marl_9 {margin-left:9%;}.mgs_marl_10 {margin-left:10%;}.mgs_marl_11 {margin-left:11%;}.mgs_marl_12 {margin-left:12%;}.mgs_marl_13 {margin-left:13%;}.mgs_marl_14 {margin-left:14%;}.mgs_marl_15 {margin-left:15%;}.mgs_marl_16 {margin-left:16%;}.mgs_marl_17 {margin-left:17%;}.mgs_marl_18 {margin-left:18%;}.mgs_marl_19 {margin-left:19%;}.mgs_marl_20 {margin-left:20%;}.mgs_marl_21 {margin-left:21%;}.mgs_marl_22 {margin-left:22%;}.mgs_marl_23 {margin-left:23%;}.mgs_marl_24 {margin-left:24%;}.mgs_marl_25 {margin-left:25%;}.mgs_marl_26 {margin-left:26%;}.mgs_marl_27 {margin-left:27%;}.mgs_marl_28 {margin-left:28%;}.mgs_marl_29 {margin-left:29%;}.mgs_marl_30 {margin-left:30%;}.mgs_marl_31 {margin-left:31%;}.mgs_marl_32 {margin-left:32%;}.mgs_marl_33 {margin-left:33%;}.mgs_marl_34 {margin-left:34%;}.mgs_marl_35 {margin-left:35%;}.mgs_marl_36 {margin-left:36%;}.mgs_marl_37 {margin-left:37%;}.mgs_marl_38 {margin-left:38%;}.mgs_marl_39 {margin-left:39%;}.mgs_marl_40 {margin-left:40%;}.mgs_marl_41 {margin-left:41%;}.mgs_marl_42 {margin-left:42%;}.mgs_marl_43 {margin-left:43%;}.mgs_marl_44 {margin-left:44%;}.mgs_marl_45 {margin-left:45%;}.mgs_marl_46 {margin-left:46%;}.mgs_marl_47 {margin-left:47%;}.mgs_marl_48 {margin-left:48%;}.mgs_marl_49 {margin-left:49%;}.mgs_marl_50 {margin-left:50%;}.mgs_marl_51 {margin-left:51%;}.mgs_marl_52 {margin-left:52%;}.mgs_marl_53 {margin-left:53%;}.mgs_marl_54 {margin-left:54%;}.mgs_marl_55 {margin-left:55%;}.mgs_marl_56 {margin-left:56%;}.mgs_marl_57 {margin-left:57%;}.mgs_marl_58 {margin-left:58%;}.mgs_marl_59 {margin-left:59%;}.mgs_marl_60 {margin-left:60%;}.mgs_marl_61 {margin-left:61%;}.mgs_marl_62 {margin-left:62%;}.mgs_marl_63 {margin-left:63%;}.mgs_marl_64 {margin-left:64%;}.mgs_marl_65 {margin-left:65%;}.mgs_marl_66 {margin-left:66%;}.mgs_marl_67 {margin-left:67%;}.mgs_marl_68 {margin-left:68%;}.mgs_marl_69 {margin-left:69%;}.mgs_marl_70 {margin-left:70%;}.mgs_marl_71 {margin-left:71%;}.mgs_marl_72 {margin-left:72%;}.mgs_marl_73 {margin-left:73%;}.mgs_marl_74 {margin-left:74%;}.mgs_marl_75 {margin-left:75%;}.mgs_marl_76 {margin-left:76%;}.mgs_marl_77 {margin-left:77%;}.mgs_marl_78 {margin-left:78%;}.mgs_marl_79 {margin-left:79%;}.mgs_marl_80 {margin-left:80%;}.mgs_marl_81 {margin-left:81%;}.mgs_marl_82 {margin-left:82%;}.mgs_marl_83 {margin-left:83%;}.mgs_marl_84 {margin-left:84%;}.mgs_marl_85 {margin-left:85%;}.mgs_marl_86 {margin-left:86%;}.mgs_marl_87 {margin-left:87%;}.mgs_marl_88 {margin-left:88%;}.mgs_marl_89 {margin-left:89%;}.mgs_marl_90 {margin-left:90%;}.mgs_marl_91 {margin-left:91%;}.mgs_marl_92 {margin-left:92%;}.mgs_marl_93 {margin-left:93%;}.mgs_marl_94 {margin-left:94%;}.mgs_marl_95 {margin-left:95%;}.mgs_marl_96 {margin-left:96%;}.mgs_marl_97 {margin-left:97%;}.mgs_marl_98 {margin-left:98%;}.mgs_marl_99 {margin-left:99%;}

.mgs_marr {margin-right:1%;}.mgs_marr_1 {margin-right:1%;}.mgs_marr_2 {margin-right:2%;}.mgs_marr_3 {margin-right:3%;}.mgs_marr_4 {margin-right:4%;}.mgs_marr_5 {margin-right:5%;}.mgs_marr_6 {margin-right:6%;}.mgs_marr_7 {margin-right:7%;}.mgs_marr_8 {margin-right:8%;}.mgs_marr_9 {margin-right:9%;}.mgs_marr_10 {margin-right:10%;}.mgs_marr_11 {margin-right:11%;}.mgs_marr_12 {margin-right:12%;}.mgs_marr_13 {margin-right:13%;}.mgs_marr_14 {margin-right:14%;}.mgs_marr_15 {margin-right:15%;}.mgs_marr_16 {margin-right:16%;}.mgs_marr_17 {margin-right:17%;}.mgs_marr_18 {margin-right:18%;}.mgs_marr_19 {margin-right:19%;}.mgs_marr_20 {margin-right:20%;}.mgs_marr_21 {margin-right:21%;}.mgs_marr_22 {margin-right:22%;}.mgs_marr_23 {margin-right:23%;}.mgs_marr_24 {margin-right:24%;}.mgs_marr_25 {margin-right:25%;}.mgs_marr_26 {margin-right:26%;}.mgs_marr_27 {margin-right:27%;}.mgs_marr_28 {margin-right:28%;}.mgs_marr_29 {margin-right:29%;}.mgs_marr_30 {margin-right:30%;}.mgs_marr_31 {margin-right:31%;}.mgs_marr_32 {margin-right:32%;}.mgs_marr_33 {margin-right:33%;}.mgs_marr_34 {margin-right:34%;}.mgs_marr_35 {margin-right:35%;}.mgs_marr_36 {margin-right:36%;}.mgs_marr_37 {margin-right:37%;}.mgs_marr_38 {margin-right:38%;}.mgs_marr_39 {margin-right:39%;}.mgs_marr_40 {margin-right:40%;}.mgs_marr_41 {margin-right:41%;}.mgs_marr_42 {margin-right:42%;}.mgs_marr_43 {margin-right:43%;}.mgs_marr_44 {margin-right:44%;}.mgs_marr_45 {margin-right:45%;}.mgs_marr_46 {margin-right:46%;}.mgs_marr_47 {margin-right:47%;}.mgs_marr_48 {margin-right:48%;}.mgs_marr_49 {margin-right:49%;}.mgs_marr_50 {margin-right:50%;}.mgs_marr_51 {margin-right:51%;}.mgs_marr_52 {margin-right:52%;}.mgs_marr_53 {margin-right:53%;}.mgs_marr_54 {margin-right:54%;}.mgs_marr_55 {margin-right:55%;}.mgs_marr_56 {margin-right:56%;}.mgs_marr_57 {margin-right:57%;}.mgs_marr_58 {margin-right:58%;}.mgs_marr_59 {margin-right:59%;}.mgs_marr_60 {margin-right:60%;}.mgs_marr_61 {margin-right:61%;}.mgs_marr_62 {margin-right:62%;}.mgs_marr_63 {margin-right:63%;}.mgs_marr_64 {margin-right:64%;}.mgs_marr_65 {margin-right:65%;}.mgs_marr_66 {margin-right:66%;}.mgs_marr_67 {margin-right:67%;}.mgs_marr_68 {margin-right:68%;}.mgs_marr_69 {margin-right:69%;}.mgs_marr_70 {margin-right:70%;}.mgs_marr_71 {margin-right:71%;}.mgs_marr_72 {margin-right:72%;}.mgs_marr_73 {margin-right:73%;}.mgs_marr_74 {margin-right:74%;}.mgs_marr_75 {margin-right:75%;}.mgs_marr_76 {margin-right:76%;}.mgs_marr_77 {margin-right:77%;}.mgs_marr_78 {margin-right:78%;}.mgs_marr_79 {margin-right:79%;}.mgs_marr_80 {margin-right:80%;}.mgs_marr_81 {margin-right:81%;}.mgs_marr_82 {margin-right:82%;}.mgs_marr_83 {margin-right:83%;}.mgs_marr_84 {margin-right:84%;}.mgs_marr_85 {margin-right:85%;}.mgs_marr_86 {margin-right:86%;}.mgs_marr_87 {margin-right:87%;}.mgs_marr_88 {margin-right:88%;}.mgs_marr_89 {margin-right:89%;}.mgs_marr_90 {margin-right:90%;}.mgs_marr_91 {margin-right:91%;}.mgs_marr_92 {margin-right:92%;}.mgs_marr_93 {margin-right:93%;}.mgs_marr_94 {margin-right:94%;}.mgs_marr_95 {margin-right:95%;}.mgs_marr_96 {margin-right:96%;}.mgs_marr_97 {margin-right:97%;}.mgs_marr_98 {margin-right:98%;}.mgs_marr_99 {margin-right:99%;}

.mgs_marb_1 {margin-bottom:1px;}.mgs_marb_2 {margin-bottom:2px;}.mgs_marb_3 {margin-bottom:3px;}.mgs_marb_4 {margin-bottom:4px;}.mgs_marb_5 {margin-bottom:5px;}.mgs_marb_6 {margin-bottom:6px;}.mgs_marb_7 {margin-bottom:7px;}.mgs_marb_8 {margin-bottom:8px;}.mgs_marb_9 {margin-bottom:9px;}.mgs_marb_10 {margin-bottom:10px;}.mgs_marb_15 {margin-bottom:15px;}.mgs_marb_20 {margin-bottom:20px;}.mgs_marb_25 {margin-bottom:25px;}.mgs_marb_30 {margin-bottom:30px;}.mgs_marb_35 {margin-bottom:35px;}.mgs_marb_40 {margin-bottom:40px;}.mgs_marb_45 {margin-bottom:45px;}.mgs_marb_50 {margin-bottom:50px;}.mgs_marb_55 {margin-bottom:55px;}.mgs_marb_60 {margin-bottom:60px;}.mgs_marb_65 {margin-bottom:65px;}.mgs_marb_70 {margin-bottom:70px;}.mgs_marb_75 {margin-bottom:75px;}.mgs_marb_80 {margin-bottom:80px;}.mgs_marb_85 {margin-bottom:85px;}.mgs_marb_90 {margin-bottom:90px;}.mgs_marb_95 {margin-bottom:95px;}.mgs_marb_100 {margin-bottom:100px;}

.mgs_mart_1 {margin-top:1px;}.mgs_mart_2 {margin-top:2px;}.mgs_mart_3 {margin-top:3px;}.mgs_mart_4 {margin-top:4px;}.mgs_mart_5 {margin-top:5px;}.mgs_mart_6 {margin-top:6px;}.mgs_mart_7 {margin-top:7px;}.mgs_mart_8 {margin-top:8px;}.mgs_mart_9 {margin-top:9px;}.mgs_mart_10 {margin-top:10px;}.mgs_mart_15 {margin-top:15px;}.mgs_mart_20 {margin-top:20px;}.mgs_mart_25 {margin-top:25px;}.mgs_mart_30 {margin-top:30px;}.mgs_mart_35 {margin-top:35px;}.mgs_mart_40 {margin-top:40px;}.mgs_mart_45 {margin-top:45px;}.mgs_mart_50 {margin-top:50px;}.mgs_mart_55 {margin-top:55px;}.mgs_mart_60 {margin-top:60px;}.mgs_mart_65 {margin-top:65px;}.mgs_mart_70 {margin-top:70px;}.mgs_mart_75 {margin-top:75px;}.mgs_mart_80 {margin-top:80px;}.mgs_mart_85 {margin-top:85px;}.mgs_mart_90 {margin-top:90px;}.mgs_mart_95 {margin-top:95px;}.mgs_mart_100 {margin-top:100px;}


























#wrap {
background:#f7f7f7;
width:100%;
min-width:1200px;
min-height:100%;
position:relative;
}
.aligner {width:1150px; margin:0 auto; position:relative;}

.othlink a {border-bottom:1px dotted #000; color:#000;}
.othlink a:hover {border-bottom:none; text-decoration:none;}

.hr {background:#ccc; height:1px; position:relative;}
	.hr i {background:url(images/slash.png) no-repeat 0 0; position:absolute; top:-4px; left:-3px; width:7px; height:9px;}
	.hr b {background:url(images/slash.png) no-repeat 0 0; position:absolute; top:-4px; left:100%; width:7px; height:9px; margin-left:-3px;}

/* --- header --- */
#header {
	position:relative;
	margin:0px 0px 60px 0px;
	padding:20px 0px 0px 0px;
}
/* --- menu --- */
#menu {margin-top:30px; line-height:normal;}
	#menu ul {
		list-style-type: none;
	}
	#menu ul ul{
		list-style-type: none;
	}
	#menu ul li {
		list-style-type: none;
display:inline;		margin-left:23px;
	}
	#menu ul ul li{
		display:block;
	}
	#menu li a {
		font-size:20px;
		font-weight:bold;
		color:#000;
	}
	#menu a:hover, #menu a.active {color:#ccc; text-decoration:none;}
/* --- pathway --- */
#pathway {margin-bottom:20px; font-size:13px; line-height:normal;}
	#pathway a {color:#000;}
	#pathway span {margin:0px 5px; color:#ccc;}





.main_sort {
    font-size: 18px;
    padding: 0 0 15px;
    text-align: center;
}
.main_sort a {
    border-bottom: 1px dotted #000;
    color: #000;
    display: inline-block;
    font-style: italic;
    margin: 0 10px;
    text-decoration: none;
}
.main_sort a:hover {
    border-bottom: medium none;
}
.main_sort a.active {
    border-bottom: medium none;
    color: #cc0000;
    font-style: normal;
}
.sort {
    border-bottom: 1px solid #e7e7e7;
    font-size: 14px;
    line-height: normal;
    margin: 0 0 20px;
    padding: 0 0 15px;
}
.sort a {
    border-bottom: 1px dotted #000;
    color: #000;
    display: inline-block;
    font-style: italic;
    margin: 0 15px 0 0;
    text-decoration: none;
}
.sort a:hover {
    border-bottom: medium none;
}
.sort a.active {
    border-bottom: medium none;
    color: #cc0000;
    font-style: normal;
}




/* --- post --- */
.big_post {line-height:normal;position: relative;}
.big_post .posabs {background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);bottom: 0;box-sizing: border-box;display: block;left: 0;padding: 10px 30px;position: absolute;width: 100%;}

.mid_post {line-height:normal;}
.low_post {line-height:normal;}
.post_img {margin:0px 0px 10px 0px;position: relative;}
	.post_img img {display:block; width:100%;}
	.post_img .caption {
    color: #999;
    font-size: 14px;
    font-style: italic;
}

.post_earmark {
	background:#cc0000;
	position:absolute; top:15px; left:-4px;
	display:block;
	padding:5px 10px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	line-height:normal;
}
	.post_earmark i {
		background:url(images/earmark_i.png) no-repeat 0 0;
		position:absolute; top:100%; left:0px;
		display:block; width:4px; height:4px;
	}

.post_line {font-size:12px; font-style:italic; color:#999;}
.big_post .posabs .post_line {
    color: #333;
}
.big_post .posabs .post_line a {
    color: #333 !important;
}
.big_post .posabs .post_title {
    font-size: 24px;
    line-height: 28px;
}
.post_title {line-height:normal;}


	.post_title a {font-family:Georgia, "Times New Roman", Times, serif; color:#000;}
	.big_post .post_title {font-size:60px; line-height:60px;}
	.big_post .post_title_small {font-size:30px; line-height:30px;}
	.mid_post .post_title {font-size:24px; line-height:26px;}
	.low_post .post_title {font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; font-style:italic;}
.big_post .post_descript {font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; font-style:italic; color:#000;}
.mid_post .post_descript {}
.post_counter {font-size:12px; font-style:italic;}
	.post_counter_views {background:url(images/ico_views.png) no-repeat 0px 2px; padding:0px 0px 0px 23px;}

.big_post .posabs .post_counter_views {
    background: url("images/ico_views_2.png") no-repeat scroll 0 2px rgba(0, 0, 0, 0);
    color: #333;
}
	.post_counter .post_counter_views {margin-right:20px;}
	.post_counter_comments {color: #666 !important;background:url(images/ico_comments.png) no-repeat 0px 2px; padding:0px 0px 0px 20px;}
.low_post_wcounter {padding:0px 0px 0px 60px; position:relative;}
	.post_wcounter {
		background:#999999;
		position:absolute; top:0px; left:0px;
		width:40px;
		padding:5px 0px;
		font-size:12px;
		color:#fff;
		text-align:center;
	}
		.post_wcounter i {
			background:url(images/post_counter_arr.png) no-repeat 0 0;
			position:absolute; top:100%; left:70%;
			display:block; width:5px; height:6px;
		}
.post_sep {
	background:url(images/slash.png) no-repeat 50% 50%;
	height:60px;
}

.big_post .posabs .post_counter_comments {
    background: url("images/ico_comments_2.png") no-repeat scroll 0 2px rgba(0, 0, 0, 0);
    color: #333;
}

.post_author {margin-bottom:20px; overflow:hidden; position:relative; *zoom:1;}
	.post_author .img {float:left;}
	.post_author .txt {margin-left:60px; padding-top:8px; font-size:12px; font-style:italic; color:#666; line-height:normal;}
		.post_author .txt .name {font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#000;}

.post_tags {
	font-size:15px;
	font-weight:bold;
	color:#000;
}

.post {
    color: #444;
    font-size: 16px;
    line-height: 1.8em;
}

.post .caption {
    color: #999;
    font-size: 12px;
    line-height: normal;
}

.post .post_lid {
    font-family: Georgia;
    font-size: 20px;
    font-style: italic;
    line-height: 1.5em;
    margin: 0 0 1.5em;
}

.post h1 {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 34px;
    font-weight: normal;
    line-height: 1.5em;
    text-transform: none;
}
	.post_read {background:#f0f0f0 !important; padding:15px 20px !important; margin-bottom:20px !important;}
	.post blockquote {
		background:#f0f0f0 url(images/bq_l.png) no-repeat 20px 20px;
		position:relative;
		margin:0px 0px 20px 0px;
		padding:20px 20px 20px 110px;
    color: #010101;
    font-size: 15px;
		font-style:italic;
		line-height: 1.5em;
	}
		.post blockquote .arr {
			background:url(images/bq_r.png) no-repeat 0 0;
			position:absolute; bottom:20px; right:20px;
			display:block; width:67px; height:53px;
		}
/* --- inset --- */
.inset {}
	.inset .inset_links {background:url(images/px1.gif) repeat-x left bottom; margin-bottom:20px;}
		.inset .inset_links ul {margin:0px; padding:0px; list-style:none; overflow:hidden; position:relative; *zoom:1;}
			.inset .inset_links ul li {float:left; margin-left:7px;}
			.inset .inset_links ul li a {
				background:#e7e7e7;
				border:1px solid #e7e7e7;
				display:block;
				padding:10px 20px;
				color:#000;
			}
			.inset .inset_links ul li.active a {
				background:#f7f7f7;
				border-bottom:1px solid #f7f7f7;
				color:#666;
			}
	.inset .inset_boxes {}
		.inset .inset_boxes .ibox {display:none;}
		.inset .inset_boxes .current {display:block !important;}
/* --- gallery --- */
.carousel {position: relative; overflow: hidden;}
.carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.carousel li {float: left;}
.connected-carousels {background:#e7e7e7; padding:20px 0px; margin-bottom:30px;}
	.connected-carousels .navigation {width:770px; margin:0px auto 20px; position:relative;}
		.connected-carousels .navigation li {width:110px; text-align:center; opacity:0.4;}
		.connected-carousels .navigation li span {display:block; width:100px; margin:0 auto;}
		.connected-carousels .navigation li img {display:block; width:100%;}
		.connected-carousels .navigation li img:hover {cursor:pointer;}
		.connected-carousels .navigation li.active {opacity:1;}
	.connected-carousels .stage {width:770px; margin:0px auto; position:relative;}
		.connected-carousels .stage li {width:760px; padding:0px 5px;}
			.connected-carousels .stage li .img {margin-bottom:15px;}
			.connected-carousels .stage li img {display:block; width:100%;}
			.connected-carousels .stage li .title {color:#222;}
			.connected-carousels .stage li .author {font-size:12px; font-style:italic; color:#999;}

.connected-carousels .prev {
	position:absolute; top:50%; left:-20px;
	margin:-10px 0px 0px 0px;
}
.connected-carousels .next {
	position:absolute; top:50%; right:-20px;
	margin:-10px 0px 0px 0px;
}
/* --- */
dl.abc {color: #000;margin:0px 0px 20px 0px; padding:0px;list-style: none outside none;}
.city_change dl.abc {width: 47%;display: inline-table;}
	dl.abc dt {margin:0px 0px 10px 0px; padding:0px; font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; color:#cc0000;}
	dl.abc dd {margin:0px; padding:0px;}
dl.abc .count, ul.abc .count {
    color: #666 !important;
    font-style: italic;
    margin-left: 5px;
    text-decoration: none !important;
}

dl.abc a.count:hover, ul.abc a.count:hover {
    text-decoration: underline !important;
}

/* --- */
dl.abc, ul.abc {margin:0px 0px 35px 0px; padding:0px; color:#000; list-style:none;}
.abc_w_bot .abc {margin-bottom:20px;}
	dl.abc dt {margin:0px 0px 10px 0px; padding:0px; font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; color:#cc0000;}
	dl.abc dd, ul.abc li {margin:0px; padding:0px 0px 5px 0px;}
	dl.abc .count, ul.abc .count {
		margin-left:5px;
		font-style:italic;
		color:#666 !important;
		text-decoration:none !important;
	}
	dl.abc a.count:hover, ul.abc a.count:hover {text-decoration:underline !important;}

/* --- footer --- */
#spacer {height:20px;}
#footer {background:#e7e7e7; margin-bottom:0; padding:30px 20px 10px;}
	#footer dl {float:left; margin:0px 0px 0px 40px; padding:0px;}
		#footer dl dt {margin:0px 0px 10px 0px; padding:0px; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; font-style:italic; color:#010101;}
		#footer dl dd {margin:0px; padding:0px;}
			#footer dl dd a {color:#000;}
#footer_text {padding-bottom:45px; text-align:center;}


























/* --- modificated --- */
.mod_style_name {}
